mineskin:
  37e93c8e12cd426cb28fce31969e0674:
  - ewogICJ0aW1lc3RhbXAiIDogMTY0NDcwNTExNjQ2OCwKICAicHJvZmlsZUlkIiA6ICJmZDQ3Y2I4YjgzNjQ0YmY3YWIyYmUxODZkYjI1ZmMwZCIsCiAgInByb2ZpbGVOYW1lIiA6ICJDVUNGTDEyIiwKICAic2lnbmF0dXJlUmVxdWlyZWQiIDogdHJ1ZSwKICAidGV4dHVyZXMiIDogewogICAgIlNLSU4iIDogewogICAgICAidXJsIiA6ICJodHRwOi8vdGV4dHVyZXMubWluZWNyYWZ0Lm5ldC90ZXh0dXJlL2ZmOWJiOWU1NjEyNWM4MjI3Yjk0YmJkYTlmNmUwZjg2MjkzMWMyMjkyNTViYThmMTIwNWQxM2M0NGMxYmI1NjEiCiAgICB9CiAgfQp9
  - D24yzbg+aBETxe5e+acQR8xJwBkhf8+CdkNYi1ufu3NgXk6YK67dIij8o3QtMx/y3rR6xupRq7bKHUGGgkw+joCC/mtG6yDdLbD32s//VAhA+VVDbIQq/CJrJ8oYarerElTjOF08zxQCw8n97cfI10gkoZvdTDouRfTfQYIIo6vvG9kTGyAJv7mIriTvxE/nwP3m6WlwRmtKWOqDhiMRNoWwo9btCp5JTZR9HVFaZdsNQvh6gUmjBqHoKtr/xWOVveEhQ5mc8WZh0dAiiC3Astfr0VIx7HW1+xNu+Z7xvRMgbZ+SbKuRwotW2KHCN+BDymTbiQ3GBljjXDjwFao0sBHQ24DjafWQcuEEWNsDnhDHtmG3tKdvGQbZ1bYhh97EjRYKXG+eZKMrFGG4jr9oCg0JD3JMBc88Z0mJWyKzPF9B+klFocmrFBF/UgkQnzkNShfkpC6RjUfCymrnAFAoV6XBcznbKQzyKKAMeNE3LPFZ3iS2Tygbrqo2Sjmq9zGpjva04RxWHJ1oeKzROQkge0z96AOO7ChTFTXqnNnAjdkfW2TjK7pSIwS0vMGsUgm1C/amzMpZdJuI0FXFEzz1jhFi5cdwHXSQY1gVpa4VTLNQvu1xgcnbOVJaV0Ty+AebI2s6CLt6OcpI3QKY+KPlITuwj5HydMiQvfYldhiHPjc=
textures:
  879e54cbe87867d14b2fbdf3f1870894352048dfecd962846dea893b2154c85:
  - ewogICJ0aW1lc3RhbXAiIDogMTYyNzk3NzQyODcwNCwKICAicHJvZmlsZUlkIiA6ICJhY2NkMzIwZDZiYWU0ZDc3OTEyNGVjN2YwNzg1NTUzZiIsCiAgInByb2ZpbGVOYW1lIiA6ICJLeXlhdGgiLAogICJzaWduYXR1cmVSZXF1aXJlZCIgOiB0cnVlLAogICJ0ZXh0dXJlcyIgOiB7CiAgICAiU0tJTiIgOiB7CiAgICAgICJ1cmwiIDogImh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvODc5ZTU0Y2JlODc4NjdkMTRiMmZiZGYzZjE4NzA4OTQzNTIwNDhkZmVjZDk2Mjg0NmRlYTg5M2IyMTU0Yzg1IgogICAgfQogIH0KfQ==
  - kVsmvtMI3xIQzO6/5g3xm0bzAKNqzzrdHqkv2ABGG6ITmGlf/T3dsag4FISuO3BTVWg1E3FTW5LWysDicvpa6yzhTDiA23HUjKojtB04CaPdBXa12WiN6czgBKTMj1SgYFcsiV7L5u513iDoofPIr09q9SasvoFyqc7nl4jsgdZVJ+l1mpLsz2CvRFIDEj+VoZ7zjc+sPXNDw12gJcA+9HOxacK5xAaYuVB4WAUl8cg7MS16qGQsxcXGFvTgtLOe6Raxu/lNyWhjjgACOACzcH8osylZFYLCI5UmIDZp3LyghKnyv4Qu0cOE6yIyk3EekOGJZuKmA6GgEaazF09Y0u5P5CFdeHsJmp24A/roha8ybhYmybr8FCGPS+Iybv0SJVrFo6MxKEsdaIugBmRoMMJQWal1dgrOpM6WuMCAphNlr1reJKM53b+c7PDBctnDoo8EdKnhBPZUVlxf0v+mvwn18s/rcaCmhvnDxUES9dIhH4dj7VoZJ7xA6pvmJanq2P5VoOqlw58R/g7D3INwYKaTr/BRBGhUJiaTYooz9KMN8Sla8afqTL6ymIxzV+YAReIEF4/xzK+mCmnVGBTm0/6jIp3mXeFKn2F4e9IPucRWTFJ3PUye7IM+9XmThYq1jJPIqoXzhlIvcpwhRuNRebXP37BgXfU8cv7cWAsMB3M=
  3fdfd1d694c2b4368fec021b954f2e899c6c5d308e402a6a197bf4057d6da50:
  - ewogICJ0aW1lc3RhbXAiIDogMTY4ODEzNTU2MzY3NCwKICAicHJvZmlsZUlkIiA6ICI3MzE4MWQxZDRjYWQ0ZmU0YTcxNWNjNmUxOGNjYzVkNyIsCiAgInByb2ZpbGVOYW1lIiA6ICJaZmVybjRuZGl0b19SdyIsCiAgInNpZ25hdHVyZVJlcXVpcmVkIiA6IHRydWUsCiAgInRleHR1cmVzIiA6IHsKICAgICJTS0lOIiA6IHsKICAgICAgInVybCIgOiAiaHR0cDovL3RleHR1cmVzLm1pbmVjcmFmdC5uZXQvdGV4dHVyZS8xZGU4ZDliYmRlN2I1Y2Y0MzVjNmNlNWYyYmE2ZWNhMzg4OTcwYmI2MGFiZTE3MTg5ODM1YjgzNDQ0YTc1MzQxIgogICAgfQogIH0KfQ==
  - x51F1MY5JEpZV9ILD4WmDlLZ7t2e1zz8fK219xs9Ttx92U2oEvMc9YLlTPgIr9ClXS5dtuLw6kHbDMtN3KG5SBxq6ORMGHwAY9IU377Wl8W2O8hMuZpvUhJNETE/WqRsxiyyvV4HiyVt4o2/TlHUzhVr0sRRJFCiakE9XIzqFBVViCfAKuNlDDnKeabCBlIKXaVIVmuhz12X2MY+IZRzPTu4P51CNbo9whZJdmM59x4h6zOvcs/wz5ngemSuVq71930BWp9YEr6XubELH+IsIP1MhMmfI7QGVSJNToqgrTLwKttDX5IaM790uMGnANs+5zzgyKV3CWQLOt1Z2ZQMGUfLOELqyL0flO5fyoPtZhONThfmBiGrypigeaL1aH6nFBBjH77ElllKIupKj09N0V/DODLQ0bzO8XD+nznQQevs7+p2m6WLBZ+vt1EZDSnn0q6LC2BDRXZKF947d8bZ4WdE6Gy7cPPGcF01YbBtZaZ5rHqQXKjmM7eKDfooc39VfatMEYtPfqmocdySKhw1js9y8Qo8fK/nBuAPqLeRf0U0NvibYIKDF9c4393Xr7y4SvUMM5t3TFmFPcVv3DQAI8pnN2NCJUceSo4IVxxdLnJkqn1STehhZmiII5zT+J4LkvBU9oybcVGLU3+h+nZMLT8XaVBHel9f3anKohMp+U4=
  8a6d2f471b54047148b355255c7f556e2187fd4e8338b111dbf3adcd2850c498:
  - ewogICJ0aW1lc3RhbXAiIDogMTY4NzM4MjUzODAyNiwKICAicHJvZmlsZUlkIiA6ICJlN2E1OWU2Yzk1NTY0M2IxYTYxZGI2NzNkNTA3ZjE5OSIsCiAgInByb2ZpbGVOYW1lIiA6ICJZSmNhdCIsCiAgInNpZ25hdHVyZVJlcXVpcmVkIiA6IHRydWUsCiAgInRleHR1cmVzIiA6IHsKICAgICJTS0lOIiA6IHsKICAgICAgInVybCIgOiAiaHR0cDovL3RleHR1cmVzLm1pbmVjcmFmdC5uZXQvdGV4dHVyZS84YTZkMmY0NzFiNTQwNDcxNDhiMzU1MjU1YzdmNTU2ZTIxODdmZDRlODMzOGIxMTFkYmYzYWRjZDI4NTBjNDk4IgogICAgfQogIH0KfQ==
  - kPYTxOFH8SFcVz6qax9HTNSKqXwJcvxi/VKD3JUXwAFi2DA7aTlnOW+XWhMi9K3E0cx5F36B7RehxB+gnfOaJlorb+uTXktUojQgVMovLM0QqX2qrdIIxOP4oAPVU2P46J72IWgh0070rwR7FNbjoqRMCgC2XKYulqsKyv2CW3Q+6odtMBtYKx2qmeX+vnbdvQ1WHmE6j3kuYLSABaOYLXckXpI9yrKpkD8YnOZOMgvYW9j3ykI5hN2UG8eHKz7qczrK1nH8MSLBhwWcFPfztklokl5DrTDUWvN5Ol0aMchM5qyls/1D+ZogvyNGkOl91i4lDbW8FrGfcx9Mtj7afDIdlio6RFk/X8hyrbvwvfQLBki5JFsrfc/M5MjEmA/X97wZ8NSZEHLt4mJHEiWIzUowF553xEOJsb2hgYU3Cbgoy4W8koME1UwyB4EtlIIUCMOjXqOXEPnqatAJIhxIloM4xRdnPCC22p4g3OVDv0tLWECHoawS9y9aH1ax3CuVZUwcRyJIKdUGmh/9UsLpDdZ+zNN6kJ6Ts1aBr8B5wROFbNqjcWjYDhqBCNj94vctySwDj1dZo7ZqC9iO+j9p8bq5uCH/uzmPcnKwtD23kwYR/l1MW6OBp3mJ0lt2m43fxaElyXgkHH5dk2u7iQQ2lNzN9ZsD7vdiAusft30Qu0U=
  6d7f5e2e5235b679f8db9c42e859c88aa7827b1fb5182c07703c456e9125cf5f:
  - ewogICJ0aW1lc3RhbXAiIDogMTY4ODEzNTMzMTQxMywKICAicHJvZmlsZUlkIiA6ICI0NDAzZGM1NDc1YmM0YjE1YTU0OGNmZGE2YjBlYjdkOSIsCiAgInByb2ZpbGVOYW1lIiA6ICJTa3lSZWFsbVNwaWVsZXIiLAogICJzaWduYXR1cmVSZXF1aXJlZCIgOiB0cnVlLAogICJ0ZXh0dXJlcyIgOiB7CiAgICAiU0tJTiIgOiB7CiAgICAgICJ1cmwiIDogImh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNmQ3ZjVlMmU1MjM1YjY3OWY4ZGI5YzQyZTg1OWM4OGFhNzgyN2IxZmI1MTgyYzA3NzAzYzQ1NmU5MTI1Y2Y1ZiIKICAgIH0KICB9Cn0=
  - KbSCdRRqOZ4O+rj/8naKP+Trdw1ZR7thA0BXPcvdXAuoAc71CipjrcWx5ARhcMq86A17cTfbjHijVf9IN3a4fEubhc/RXQ4eZa+vsaysANLaK6abcpzjoKavfrL98CRw9S3d4iMPiuo7rs10je/A4LomVsn69mcjwfHhQQz1ur7s77ThWkYGy7MxWLr6E/Ln8991ge7TfEDqpAzT2GXs+BC2p8wvgODSD0Xr6zx2p3N8nD9FBnZtq/mjKgQ15HOuJzMXwP2lf+j4dnY3Gemuw+HDkm4Wa1WFTxAKPLWVrohb5RORNGe65othaFVj0zkWh1bu46akuSm8c4omyiW0Ac65eC9ehJGdsWcvEkJHiq/hoM44PRhzZj6O3nu9bKaxPwr6llRv9LXhEMG9BLr77UeuvoweRbGk0qoxHFZnAX7xcaOtSE9j5ueh6cbC60Ae7XnkvwP/J+ry8UKizn+2NqvwUAom6YzW1yhtcerFguqB0lF+E47T457we3HpWLuwvBXsdGI9azYymJ4ugbgDxNbOacKfa+sw5oQ/woVttbbAPkmgQMThGgqJRTy3SPbfB3bT78u2pA5Zwhd1YBuSLIScBXfaIurT9T75PUblRqcb2VeZZ2WRD9HV1h0Zesq+LnA36YW5ke1YNXarpiR/2tA5efE0Y42eI7QZ+WNzw8U=
  b0f10e85418e334f82673eb4940b208ecaee0c95c287685e9eaf24751a315bfa:
  - ewogICJ0aW1lc3RhbXAiIDogMTY0NTYwNzM4ODY0MCwKICAicHJvZmlsZUlkIiA6ICI2MzMyMDgwZTY3YTI0Y2MxYjE3ZGJhNzZmM2MwMGYxZCIsCiAgInByb2ZpbGVOYW1lIiA6ICJUZWFtSHlkcmEiLAogICJzaWduYXR1cmVSZXF1aXJlZCIgOiB0cnVlLAogICJ0ZXh0dXJlcyIgOiB7CiAgICAiU0tJTiIgOiB7CiAgICAgICJ1cmwiIDogImh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjBmMTBlODU0MThlMzM0ZjgyNjczZWI0OTQwYjIwOGVjYWVlMGM5NWMyODc2ODVlOWVhZjI0NzUxYTMxNWJmYSIKICAgIH0KICB9Cn0=
  - ZCu4kz+UfYvsfzHfHtF+nH/6DYq1Uttzf3AUQZbIi72N+UCgJHNlwCG9E5RSTRLLg7mZCPLUaCQQnVvWnT7v1kiFp3PcEV2lTxUzWq+M/hXH4AATo+gYRxeu2rBI8BsW21B2fBXGJ89pqpoSLfLIUbAq9VSpdbATyglbe2dOK7mor275r7vqNyr84fOFpB6fUeDyfN5H4O9sgHYkhnNQgpi9F+stJnnhUQUmOY4wBxjhInEi8BulljsoO9fPwzlc2B14T31LcMGP4p8JrCfyt0PEb9uVcUOKfQtG0nu1byDcs6zi1DyNzLF9+MwvlezZS4KtYRJm4/iCXm5WlTkK9vK8MJzYWNG+H8hBLActWs1ZU0DGyZP6D3UKYq1tUhSj+EkmlO0tNswvzYKb5CFcjC1lbKQ59MNm2LDksptEJ21LlmJTB9D9pg/n3UL81tHc4WT7FNm4AGvzg9CWm1URGbt08QcNfwMplShB71vSVLCXXKeTPi8sFtvq9ILP9R4hwIG7l+3PQj5kNKnqElRp38cLAvDxMWsTRwL2+FXlEKBxnL0b7bBvUhCAb3hHqMLos7cGzJp5LMOl6YKPyG/HKVDOjKk3PHhgrUYIzBorpQoFpJ/ifvxfpNvgcMlat2wGvW/35MVQ/tSKVtqBkIcDmj/asdqv42E9K0RNwcaMWwU=
